CVE-2006-3967

Properties

Published:
31.07.2006
Updated:
22.10.2018
Patch available:
Severity:
High
CVSS vector:
(AV:N/AC:L/Au:N/C:P/I:P/A:P)
Product:
moskool: moskool

Vulnerability description

PHP remote file inclusion vulnerability in component/option,com_moskool/Itemid,34/admin.moskool.php in MamboXChange Moskool 1.5 allows remote attackers to execute arbitrary PHP code via a URL in the mosConfig_absolute_path parameter.

References:

SREASON: http://securityreason.com/securityalert/1314
BUGTRAQ: http://www.securityfocus.com/archive/1/441710/100/0/threaded
BID: http://www.securityfocus.com/bid/19245
XF: https://exchange.xforce.ibmcloud.com/vulnerabilities/28097